/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu *
{
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
}
.sf-menu
{
	line-height: 20px;
	font-size:11px;
}
.sf-menu UL
{
	position: absolute;
	top: -999em;
	width: 13em;
/*left offset of submenus need to match (see below)*/
}
.sf-menu UL LI
{
	width: 100%;
}

.sf-menu LI:hover
{
	visibility: inherit;
/*fixes IE7 'sticky bug'*/
}
.sf-menu LI
{
	float: left;
	position: relative;
}
.sf-menu A
{
	display: block;
	position: relative;
}
.sf-menu LI:hover UL, .sf-menu LI.sfHover UL
{
	left: 0;
	top: 2.5em;
/*match top ul list item height*/
	z-index: 99;
}
UL.sf-menu LI:hover LI UL, UL.sf-menu LI.sfHover LI UL
{
	top: -999em;
}
UL.sf-menu LI LI:hover UL, UL.sf-menu LI LI.sfHover UL
{
	left: 13em;
/*match ul width*/
	top: 0;
}
UL.sf-menu LI LI:hover LI UL, UL.sf-menu LI LI.sfHover LI UL
{
	top: -999em;
}
UL.sf-menu LI LI LI:hover UL, UL.sf-menu LI LI LI.sfHover UL
{
	left: 13em;
/*match ul width*/
	top: 0;
}
/*** DEMO SKIN ***/
.sf-menu
{
	float: left;
	margin-bottom: 1em;
	position:relative;
}
.sf-menu A
{
	/* border-left: 1px solid #FFF; */
	/*border-top: 1px solid #333; space between lines */
/*padding:       .75em 1em;*/
	padding: 0.3em;
	text-decoration: none;
}
.sf-menu A, .sf-menu A:visited
{
/*visited pseudo selector so IE6 applies text colour*/
	color: #13A;
}
.sf-menu LI
{
	background-color: #FFF;
	margin-left: 0;
	padding-left:4px;	
}
.sf-menu LI LI
{
	background-color: #FFF;
	margin-left: 0px;
	padding-left:4px;
}
.sf-menu LI LI LI
{
	background-color: #FFF;
}
.sf-menu LI:hover, .sf-menu LI.sfHover, .sf-menu UL LI.sfHover, .sf-menu A:focus, .sf-menu A:hover, .sf-menu A:active
{
	z-index:1111;
	background-color: #FFF;
}
.sf-menu LI A:link, .sf-menu LI A:visited, .sf-menu LI A:hover, .sf-menu LI A:active
{
	color: #0771FB;
	font-weight: bold;
}
.sf-menu LI LI A:link, .sf-menu LI LI A:visited, .sf-menu LI LI A:hover, .sf-menu LI LI A:active
{
	color: #0771FB;
	font-weight: bold;
	border-bottom: 1px solid #fff;
}
.sf-menu LI LI A:hover, .sf-menu LI LI A:active
{
	color: #0055E3;
	font-weight: bold;
	border-bottom: 1px solid #bbb;	
}
/*** arrows **/
.sf-menu A.sf-with-ul
{
	padding-right: 2.25em;
	min-width: 1px;
	z-index:1111;
/*trigger IE7 hasLayout so spans position accurately*/
}
.sf-sub-indicator
{
	position: absolute;
	display: block;
	right: 0.75em;
	top: 1.05em;
/*IE6 only*/
	width: 10px;
	height: 10px;
	text-indent: -999em;
	overflow: hidden;
	background: url('/assets/skins/broadjam2/images/arrows-e1e1e1.png') no-repeat -10px -100px;
/*8-bit indexed alpha png. IE6 gets solid image only*/
}
A>.sf-sub-indicator
{
/*give all except IE6 the correct values*/
	top: 0.5em;
	background-position: 0 -100px;
/*use translucent arrow for modern browsers*/
}
/*apply hovers to modern browsers*/
A:focus>.sf-sub-indicator, A:hover>.sf-sub-indicator, A:active>.sf-sub-indicator, LI:hover>A>.sf-sub-indicator, LI.sfHover>A>.sf-sub-indicator
{
	background-position: -10px -100px;
/*arrow hovers for modern browsers*/
}
/*point right for anchors in subs*/
.sf-menu UL .sf-sub-indicator
{
	background-position: -10px 0;
}
.sf-menu UL A>.sf-sub-indicator
{
	background-position: 0 0;
}
/*apply hovers to modern browsers*/
.sf-menu UL A:focus>.sf-sub-indicator, .sf-menu UL A:hover>.sf-sub-indicator, .sf-menu UL A:active>.sf-sub-indicator, .sf-menu UL LI:hover>A>.sf-sub-indicator, .sf-menu UL LI.sfHover>A>.sf-sub-indicator
{
	background-position: -10px 0;
/*arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow UL
{
	/*
	background: url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
	*/
}
.sf-shadow UL.sf-shadow-off
{
	background: transparent;
}
.sf-menu LI {
	border-top:1px solid #fff;
	border-left:1px solid #fff;
	border-bottom:1px solid #fff;
	border-right:1px solid #fff;
}
.sf-menu LI A:focus, .sf-menu LI A:hover, .sf-menu LI A:active, .sf-menu LI:hover {
	border-top-color:#000;
	border-left-color:#000;
	border-bottom-color:#000;
	/*border-right-color:#000;*/
	
}
.sf-menu LI  LI {
	border:none;
	font-size:11px;
}
.sf-menu LI  LI LI {
	border:none;
	font-size:11px;

}
.sf-menu LI UL {
	outline:1px solid #000; /*making the 2nd level ul border here */
	width:20em;
	overflow: hidden; /* make IE size the ul around all of the content in it */
}
.sf-menu li a {
	text-decoration: none;
	border-bottom: none;
}

.sf-menu li a:link, .sf-menu li a:visited, .sf-menu LI A:focus, .sf-menu LI A:hover, .sf-menu LI A:active {
	border-bottom: none;
	text-decoration: none;
}
/*shows the diferences in the layout.... 
.sf-menu li li a:link {
	border-bottom: 1px solid red;
}
*/
.sf-menu li a:visited {
}


.sf-menu li a:active {

}
.sf-menu li ul a:active, li ul a:hover  {
	text-decoration: none;
}


